[folding]

node_unfolds=[NodePath("Area2D2/CollisionShape2D"), PackedStringArray("shape"), NodePath("Area2D3/CollisionShape2D"), PackedStringArray("shape"), NodePath("Enemy"), PackedStringArray("Transform")]
resource_unfolds=["res://scenes/maps/north.tscn::TileSet_ndck0", PackedStringArray(), "res://scenes/maps/north.tscn::RectangleShape2D_p7pp8", PackedStringArray(), "res://scenes/maps/north.tscn::CircleShape2D_p7pp8", PackedStringArray(), "res://scenes/maps/north.tscn::CircleShape2D_m86ot", PackedStringArray()]
nodes_folded=[NodePath("Area2D"), NodePath("Area2D2"), NodePath("Area2D3")]
